<!doctype html>
<html lang="en">
<head>
 <meta charset="UTF-8">
 <meta name="Generator" content="EditPlus®">
 <meta name="Author" content="">
 <meta name="Keywords" content="">
 <meta name="Description" content="">
 <title>AI금융건강 진단보고서</title>
 <link rel="stylesheet" type="text/css" href="/pdf/css/style.css" />
</head>
<body onload="myOnload();">

<script>

  // 년도별 한글 변환
  function getYearForKorean(value) {
   const days = new Date();
   if(value === (days.getFullYear()-1)) {
    return "전년도";
   } else if(value === (days.getFullYear()-2)) {
    return "전전년도";
   } else {
    return "이번년도";
   }
  }
  // table td 생성 현금 흐름도 .
  function addTableTr(value, tableId) {
   const headers = Object.keys(value);
   const table = document.getElementById(tableId);

   headers.map(data => {
    const row = table.insertRow(table.rows.length)
    const addCell1 = row.insertCell(0);
    const addCell2 = row.insertCell(1);

    addCell1.className= "unit";
    addCell2.className= "sum";

    addCell1.innerHTML= "<p>"+data+"</p>";
    addCell2.innerHTML= "<span>"+replaceComma(value[data])+"원</span>";
   });

  }

  //이전년도 뽑기
  function getYearForThree(value) {
   const days = new Date();
   const rows = document.getElementById(value);
   const addCell1 = rows.insertCell(0);
   const addCell2 = rows.insertCell(1);
   const addCell3 = rows.insertCell(2);

   addCell1.innerHTML ="<span>"+(days.getFullYear() -2)+"년</span>";
   addCell2.innerHTML ="<span>"+(days.getFullYear() -1)+"년</span>";
   addCell3.innerHTML ="<span>"+days.getFullYear()+"년</span>";

  }

  // 총 금액 산출
  function getAllIncome(values) {
   let allIncome = 0;
   const headers = Object.keys(values);
   headers.map(data => { allIncome += values[data] });
   return allIncome;
  }

  // 소숫점 반올림.
  function countToPercentage(value1, value2) {
      return !isNaN(Math.round(value1 / value2 * 100)) ? Math.round(value1 / value2 * 100) : 0;
  }

  // number formatter comma
  function replaceComma(value) {
   return value.toString().replace(/\B(?=(\d{3})+(?!\d))/g, ",");
  }

  // table td 생성 현금 흐름도 챠트.
  function addTableTds(value, elementId, allValue) {
   const headers = Object.keys(value);
   const row = document.getElementById(elementId);

   headers.map(data => {
    const addCell = row.insertCell(elementId  === 'cashFlowAddRow2' ? row.cells.length -1 : row.cells.length);
    addCell.innerHTML = "<div class='glass-wrapper fill'> " +
            "<table cellspacing='0' cellpadding='0' class='glass-table'> " +
            "<tr> " +
            "<td class='glass-title'>"+data+"</td> " +
            "<td class='glass-percent'>"+ countToPercentage(value[data], allValue) +"%</td> " +
            "</tr> " +
            "<tr> " +
            " <td colspan='2' class='glass-result'>" +replaceComma(value[data]) +
            " </td> " +
            "</tr> " +
            "</table> " +
            "<table cellpadding='0' cellspacing='0' class='glass-fill'> " +
            "<tr><td style='height:"+(100 - countToPercentage(value[data], allValue))+"%' class='wave-point'><img src='/pdf/img/wave-point.png'></td></tr> " +
            "<tr><td class='gradient-fill'><img src='/pdf/img/flow-fill-grad.png'></td></tr> " +
            "</table> " +
            "</div>";
   });
  }

  // table td 생성 현금 흐름도 .
  function addTableTr(value, tableId) {
   const headers = Object.keys(value);
   const table = document.getElementById(tableId);

   headers.map(data => {
    const row = table.insertRow(table.rows.length)
    const addCell1 = row.insertCell(0);
    const addCell2 = row.insertCell(1);

    addCell1.className= "unit";
    addCell2.className= "sum";

    addCell1.innerHTML= "<p>"+data+"</p>";
    addCell2.innerHTML= "<span>"+replaceComma(value[data])+"원</span>";
   });

   }


  //netAssets
  function addableTrTh(values, tableId) {
   const table = document.getElementById(tableId);
   console.log("table:::", table);
   console.log("table:tHeads::", table.tHead);
   values.map(data => {
    const row = table.insertRow(table.rows.length);
    const addTh1 = row.insertCell(0);
    const addTh2 = row.insertCell(1);
    const addTh3 = row.insertCell(2);

    addTh1.outerHTML = '<th>' +
            '<h4 class="table-header left">' + data.title + '</h4>' +
            '</th>'

    addTh2.outerHTML = '<th>' +
            '<h4 class="table-header center">' + data.value + '%</h4>' +
            '</th>'

    addTh3.outerHTML = '<th class="text-right nomargin">' +
            '<h4 class="table-header right">' +replaceComma(data.value ? data.value : 0) + '원 </h4>' +
            '</th>'
   });
  }

  //onLoad
  function myOnload() {

   const cashFlowYearData =  {{cashFlow.year | raw }};
   document.getElementById("cashFlowYear").innerHTML =  getYearForKorean(cashFlowYearData);
   const data = {{ cashFlow.get("data").get("수입").get("번돈@총소득") | raw }};
   const data2 = {{ cashFlow.get("data").get("수입").get("빌린돈@대출") | raw }};
   const data3 = {{ cashFlow.get("data").get("수입").get("찾은돈@저축/투자") | raw }};

   const result1 = getAllIncome(data);
   const result2 = getAllIncome(data2);
   const result3 = getAllIncome(data3);

   const percentage1 = countToPercentage(result1, result1 + result2 + result3);
   const percentage2 =  countToPercentage(result2, result1 + result2 + result3);
   const percentage3 =  countToPercentage(result3, result1 + result2 + result3);

   document.getElementById("income").innerHTML = replaceComma(result1);
   document.getElementById("income1").innerHTML = replaceComma(result1) +"원";
   document.getElementById("incomePercent").innerHTML = percentage1 + "%";
   document.getElementById("allLoan").innerHTML = replaceComma(result2);
   document.getElementById("allLoan1").innerHTML = replaceComma(result2) +"원";
   document.getElementById("allLoanPercent").innerHTML = percentage2 + "%";
   document.getElementById("allSaving").innerHTML = replaceComma(result3);
   document.getElementById("allSaving1").innerHTML = replaceComma(result3) +"원";
   document.getElementById("allSavingPercent").innerHTML = percentage3 + "%";
   document.getElementById("allTotalIncome").innerHTML = replaceComma(result1 + result2 + result3);

   const data4 = {{ cashFlow.get("data").get("지출").get("갚은돈@금융비용") | raw }};
   const data5 = {{ cashFlow.get("data").get("지출").get("모은돈@저축/투자") | raw }};
   const data6 = {{ cashFlow.get("data").get("지출").get("쓴돈@소비") | raw }};
   const data7 = {{ cashFlow.get("data").get("지출").get("나눈돈@기부액") | raw }};

   const result4 = getAllIncome(data4);
   const result5 = getAllIncome(data5);
   const result6 = getAllIncome(data6);
   const result7 = getAllIncome(data7);

   const percentage4 = countToPercentage(result4, result1 + result2 + result3);
   const percentage5 =  countToPercentage(result5, result1 + result2 + result3);
   const percentage6 =  countToPercentage(result6, result1 + result2 + result3);
   const percentage7 =  countToPercentage(result7, result1 + result2 + result3);

   document.getElementById("financialExpense").innerHTML = replaceComma(result4);
   document.getElementById("financialExpense1").innerHTML = replaceComma(result4) +"원";
   document.getElementById("percent1_1").style.height = (100 - percentage4) +"%";
   document.getElementById("percent1").innerHTML = percentage4 +"%";

   document.getElementById("expenseSaving").innerHTML = replaceComma(result5);
   document.getElementById("expenseSaving1").innerHTML = replaceComma(result5) +"원";
   document.getElementById("percent2_2").style.height = (100 - percentage5) +"%";
   document.getElementById("percent2").innerHTML = percentage5 +"%";

   document.getElementById("expenseConsumption").innerHTML = replaceComma(result6);
   document.getElementById("expenseConsumption1").innerHTML = replaceComma(result6) +"원";
   document.getElementById("percent3_3").style.height = (100 - percentage6) + "%";
   document.getElementById("percent3").innerHTML = percentage6 +"%";

   document.getElementById("contribution").innerHTML = replaceComma(result7);
   document.getElementById("contribution1").innerHTML = replaceComma(result7) +"원";
   document.getElementById("percent4_4").style.height = (100 - percentage7) + "%";
   document.getElementById("percent4").innerHTML = percentage7 +"%";

   document.getElementById("repayment").innerHTML = replaceComma(result4);
   document.getElementById("percent5_5").style.height = (100 - percentage4) +"%";
   document.getElementById("percent5").innerHTML = percentage4 +"%";

   addTableTds(data6, "appendTd", result6);
   addTableTds(data5, "cashFlowAddRow2", result5);

   addTableTr(data, "cashFlowTable1");
   addTableTr(data2, "cashFlowTable2");
   addTableTr(data3, "cashFlowTable3");
   addTableTr(data4, "cashFlowTable4");
   addTableTr(data5, "cashFlowTable5");
   addTableTr(data6, "cashFlowTable6");
   addTableTr(data7, "cashFlowTable7");
   getYearForThree("realMoneyYear");


   const allAssets = {{ allData.get("현명한금융거래").get("부채관리").get("value")[0] | raw }};
   console.log("allAssets::",allAssets.children);
   document.getElementById("allMyAssets").innerHTML = replaceComma(allAssets.children[1].value) + "원";
   addableTrTh(allAssets.children[1].children, "netAssets");
  }
</script>
<div class="page-cover">
 <!--   Outer   -->
 <table cellspacing="0" cellpadding="0" class="layout-table outer-page">
  <tr>
   <td class="header">
    <img class="logo" src="/pdf/img/logo.png" />
   </td>
  </tr>
  <tr class="white-line">
   <td>
    <img class="main-img" src="/pdf/img/main-img-up.jpg" />
   </td>
  </tr>
  <tr class="yellow-line">
   <td>
    <img class="main-img" src="/pdf/img/main-img-down.jpg" />
   </td>
  </tr>
  <tr class="info-line">
   <td>
    <table cellpadding="0" cellspacing="0">
     <tr>
      <td>
       <label>성명</label>
       <p>홍길동</p>
      </td>
      <td>
       <label>생년월일</label>
       <p>12. 34. 56</p>
      </td>
      <td>
       <label>성별</label>
       <p>남성</p>
      </td>
      <td>
       <label>결혼여부</label>
       <p>기혼</p>
      </td>
      <td>
       <label>진단일</label>
       <p>{{createdAt}}}</p>
      </td>
     </tr>
    </table>
   </td>
  </tr>
 </table>
</div>
<div class="page-break">
 <br />
</div>
<div class="page-break">
 <!--   목차   -->
 <table cellpadding="0" cellspacing="0" class="layout-table">
  <tr>
   <td class="header">
    <img class="logo" src="/pdf/img/logo.png" />
   </td>
  </tr>
  <tr>
   <td class="first-depth-area">
    <div class="border-title">
     <h2>Ⅰ. 진단서요약</h2>
     <span class="page-number">1</span>
    </div>
   </td>
  </tr>
  <tr>
   <td class="secondary-depth-area">
    <p>1. 금융건강진단 결과요약</p>
    <span class="page-number">1</span>
   </td>
  </tr>
  <tr>
   <td class="secondary-depth-area">
    <p>2. 생애재무지표</p>
    <span class="page-number">1</span>
   </td>
  </tr>
  <tr>
   <td class="secondary-depth-area">
    <p>3. 생애 3대금융위험</p>
    <span class="page-number">1</span>
   </td>
  </tr>
  <tr>
   <td class="first-depth-area">
    <div class="border-title">
     <h2>Ⅱ. 재무분석</h2>
     <span class="page-number">1</span>
    </div>
   </td>
  </tr>
  <tr>
   <td class="secondary-depth-area">
    <p>1. 현금흐름표</p>
    <span class="page-number">1</span>
   </td>
  </tr>
  <tr>
   <td class="secondary-depth-area">
    <p>2. 자산현황표</p>
    <span class="page-number">1</span>
   </td>
  </tr>
  <tr>
   <td class="secondary-depth-area">
    <p>3. 재무목표달성도</p>
    <span class="page-number">1</span>
   </td>
  </tr>
  <tr>
   <td class="first-depth-area">
    <div class="border-title">
     <h2>Ⅲ. 금융건강도</h2>
     <span class="page-number">1</span>
    </div>
   </td>
  </tr>
  <tr>
   <td class="secondary-depth-area">
    <p>1. 현명한 금융거래 진단</p>
    <span class="page-number">1</span>
   </td>
  </tr>
  <tr>
   <td class="third-depth-area">
    <label>① 소득관리</label>
    <span>소득증가율</span>
    <span>소득분위등급변동율</span>
    <span>한계저축성향지표</span>
   </td>
  </tr>
  <tr>
   <td class="third-depth-area">
    <label>② 지출관리</label>
    <span>가계수지지표</span>
    <span>과소비지표</span>
   </td>
  </tr>
  <tr>
   <td class="third-depth-area">
    <label>③ 부채관리</label>
    <span>총부채율</span>
    <span>금융비용부담율</span>
    <span>고금리 부채비욜</span>
    <span>총부채상환지표</span>
    <span>다중부채율</span>
   </td>
  </tr>
  <tr>
   <td class="third-depth-area">
    <label>④ 저축관리</label>
    <span>저축율</span>
    <span>금융상품평균수익율</span>
   </td>
  </tr>
  <tr>
   <td class="third-depth-area">
    <label>⑤ 투자관리</label>
    <span>투자상품운영율</span>
    <span>투자상품수익율</span>
   </td>
  </tr>
  <tr>
   <td class="third-depth-area">
    <label>⑥ 보험관리</label>
    <span>보장성보험준비율</span>
    <span>보험료부담율</span>
    <span>보험자산평가율</span>
   </td>
  </tr>
  <tr>
   <td class="third-depth-area">
    <label>⑦ 자산관리</label>
    <span>비상예비자금준비율</span>
    <span>금융자산비율</span>
    <span>부자지수</span>
   </td>
  </tr>
  <tr>
   <td class="third-depth-area">
    <label>⑧ 금융거래관리</label>
    <span>금융주거래율</span>
    <span>결제 모계좌 집중도</span>
    <span>절세상품가입율</span>
   </td>
  </tr>
  <tr>
   <td class="secondary-depth-area">
    <p>2. 행복한 노후준비 진단</p>
    <span class="page-number">1</span>
   </td>
  </tr>
  <tr>
   <td class="third-depth-area">
    <label>⑨ 노후</label>
    <span>노후준비율</span>
    <span>노후 목표소득달성율</span>
   </td>
  </tr>
  <tr>
   <td class="secondary-depth-area">
    <p>3. 철저한 신용관리 진단</p>
    <span class="page-number">1</span>
   </td>
  </tr>
  <tr>
   <td class="third-depth-area">
    <label>⑩ 신용</label>
    <span>신용카드 한도사용율</span>
    <span>신용카드 사용율</span>
    <span>신용카드 포인트소진율</span>
    <span>신용카드 결제계좌집중율</span>
    <span>신용카드 지출율</span>
   </td>
  </tr>
  <tr>
   <td class="secondary-depth-area">
    <p>4. 내 살집마련 진단</p>
    <span class="page-number">1</span>
   </td>
  </tr>
  <tr>
   <td class="third-depth-area">
    <label>⑪ 주택</label>
    <span>주택대출율</span>
    <span>주택마련준비율</span>
   </td>
  </tr>
  <tr>
   <td class="secondary-depth-area">
    <p>5. 내 복지찾기 진단</p>
    <span class="page-number">1</span>
   </td>
  </tr>
  <tr>
   <td class="third-depth-area">
    <label>⑫ 복지</label>
    <span>주택복지이용도</span>
    <span>서민금융이용도</span>
    <span>신용회복이용도</span>
   </td>
  </tr>
  <tr>
   <td class="first-depth-area">
    <div class="border-title">
     <h2>Ⅳ. 알아두면 유용한 정보</h2>
     <span class="page-number">1</span>
    </div>
   </td>
  </tr>
 </table>
</div>
<div class="page-break">
 <!--   진단서요약 - 금융건강진단결과   -->
 <table cellspacing="0" cellpadding="0" class="layout-table">
  <tr>
   <td colspan="10" class="header">
    <img class="logo" src="/pdf/img/logo.png" />
   </td>
  </tr>
  <tr class="border-line title-area">
   <td colspan="8" class="page-title-area">
    <p>Ⅰ. 진단서요약</p>
    <h2>1. 금융건강진단 결과요약 </h2>
   </td>
   <td colspan="2" class="text-right">
    <span class="header-page-number"><b>1</b>/4</span>
   </td>
  </tr>
  <tr class="summary-info">
   <td colspan="5" class="grade-display">
    <div class="ellipse-grade blue">
     <div class="ellipse-content">
      <label>나의 금융건강도</label>
      <h2>튼튼합니다.</h2>
      <span class="grade-div">{{financeResult["건강도"]}}등급</span>
     </div>
    </div>
    <p class="eval-copy">
     어려운 생활금융관리를 잘하는 편입니다.<br>
     조금만 더 노력하면 완벽히 건강한 유형입니다.
    </p>
   </td>
   <td colspan="5" class="goal-result">
    <div class="goal-title-area">
     <h5>5대 목표 진단결과</h5>
     <p>금융활동 시작부터 아래의 목표를 가지고 금융활동을 해야 합니다.</p>
    </div>
    <ul class="dept-grade-list">
     <li>
      <span>튼튼 {{allData.get("현명한금융거래").get("등급")}}등급</span>
      <p>현명한 금융거래</p>
     </li>
     <li>
      <span>튼튼 {{allData.get("행복한노후준비").get("등급")}}등급</span>
      <p>행복한 노후준비</p>
     </li>
     <li>
      <span>튼튼 {{allData.get("철저한신용관리").get("등급")}}등급</span>
      <p>철저한 신용관리</p>
     </li>
     <li>
      <span>튼튼 {{allData.get("내살집마련").get("등급")}}등급</span>
      <p>내 살 집 마련</p>
     </li>
     <li>
      <span>튼튼 {{allData.get("내복지찾기").get("등급")}}등급</span>
      <p>내 복지 찾기 </p>
     </li>

    </ul>
   </td>
  </tr>
  <tr>
   <td colspan="10" class="summary-section">
    <div class="section-title">
     <h3>금융취약점</h3>
     <span>총 12건의 <em>취약점</em>이 존재합니다.</span>
    </div>
    <label class="rounded-item">소득 1건</label>
    <label class="rounded-item">부채 3건</label>
    <label class="rounded-item">저축 2건</label>
    <label class="rounded-item">주택 2건</label>
    <label class="rounded-item">노후 1건</label>
   </td>
  </tr>
  <tr>
   <td colspan="10" class="summary-section">
    <div class="section-title">
     <h3>금융위험도</h3>
     <span>총 5개 지표가 <em>심각판정</em>을 받았습니다.</span>
    </div>
    <label class="rounded-item">소득증가율</label>
    <label class="rounded-item">한계저축성향지표</label>
    <label class="rounded-item">과소비지표</label>
    <label class="rounded-item">저축율</label>
    <label class="rounded-item">금융상품평균수익율</label>
   </td>
  </tr>
  <tr>
   <td colspan="10" class="summary-section">
    <div class="section-title">
     <h3>재무목표달성도</h3>
    </div>
    <p>
     생애주기에 맞는 재무목표 달성도는
     <label class="rounded-bg-item">20%</label>
     입니다.
    </p>
   </td>
  </tr>
  <tr>
   <td colspan="10" class="summary-section">
    <div class="section-title">
     <h3>자산현황표</h3>
     <span>자산에서 부채를 뺀 <em>순자산</em>을 알려드립니다.</span>
    </div>
    <p>
     검진결과 순자산은
     <label class="rounded-bg-item">1,000,000,000 원</label>
     입니다.
    </p>
   </td>
  </tr>
  <tr>
   <td colspan="10" class="summary-ellipse-section">
    <div class="section-title">
     <h3>12개 금융활동 진단결과</h3>
    </div>
   </td>
  </tr>
  <tr>
   <td colspan="2" class="ellipse-total-list-item">
    <div class="ellipse-item">
     <div class="copy">
      <h2>튼튼</h2>
      <p>1~2 등급</p>
     </div>
     <div style="width:60%; height:60%; background:#5992fa; margin:20%;" class="color-fill"></div>
    </div>
   </td>
   <td colspan="2" class="ellipse-total-list-item">
    <div class="ellipse-item">
     <div class="copy">
      <h2>튼튼</h2>
      <p>1~2 등급</p>
     </div>
     <div style="width:100%; height:100%; background:#6dc482; margin:0;" class="color-fill"></div>
    </div>
   </td>
   <td colspan="2" class="ellipse-total-list-item">
    <div class="ellipse-item">
     <div class="copy">
      <h2>튼튼</h2>
      <p>1~2 등급</p>
     </div>
     <div style="width:60%; height:60%; background:#f3c937; margin:20%;" class="color-fill"></div>
    </div>
   </td>
   <td colspan="2" class="ellipse-total-list-item">
    <div class="ellipse-item">
     <div class="copy">
      <h2>튼튼</h2>
      <p>1~2 등급</p>
     </div>
     <div style="width:90%; height:90%; background:#e9862e; margin:5%;" class="color-fill"></div>
    </div>
   </td>
   <td colspan="2" class="ellipse-total-list-item">
    <div class="ellipse-item">
     <div class="copy">
      <h2>튼튼</h2>
      <p>1~2 등급</p>
     </div>
     <div style="width:50%; height:50%; background:#c93d3d; margin:25%;" class="color-fill"></div>
    </div>
   </td>
  </tr>
  <tr>
   <td colspan="2" class="unit-list">
    <ul>
     <li>소득관리</li><br>
     <li>지출관리</li>
    </ul>
   </td>
   <td colspan="2" class="unit-list">
    <ul>
     <li>소득관리</li><br>
     <li>지출관리</li><br>
     <li>소득관리</li>
    </ul>
   </td>
   <td colspan="2" class="unit-list">
    <ul>
     <li>소득관리</li><br>
     <li>지출관리</li><br>
     <li>소득관리</li><br>
     <li>소득관리</li>
    </ul>
   </td>
   <td colspan="2" class="unit-list">
    <ul>
     <li>소득관리</li><br>
     <li>지출관리</li><br>
     <li>소득관리</li><br>
     <li>지출관리</li>
    </ul>
   </td>
   <td colspan="2" class="unit-list">
    <ul>
     <li>소득관리</li><br>
     <li>지출관리</li>
    </ul>
   </td>
  </tr>
 </table>
</div>
<div class="page-break">

 <!--   진단서요약 - 금융건강진단결과 취약점리스트   -->
 <table cellspacing="0" cellpadding="0" class="layout-table">
  <tr>
   <td colspan="2" class="header">
    <img class="logo" src="/pdf/img/logo.png" />
   </td>
  </tr>
  <tr class="border-line title-area">
   <td colspan="1" class="page-title-area">
    <p>Ⅰ. 진단서요약</p>
    <h2>1. 금융건강진단 결과요약</h2>
   </td>
   <td colspan="1" class="text-right">
    <span class="header-page-number"><b>2</b>/4</span>
   </td>
  </tr>
  <tr>
   <td colspan="2" class="page-advice-area">
    <h3>12개 금융활동 취약점 리스트</h3>
    <p>금융건강진단을 통해 35개의 지표 중 취약점이 발견된 항목들입니다.</p>
   </td>
  </tr>
  <tr>
   <td class="weakness-list">
    <div class="title">
     <span class="weak-band">취약점</span>
     진단결과 총 8건이 취약합니다.
    </div>
    <table cellspacing="0" cellpadding="0" class="rank-list">
     <tr>
      <td>
       <span class="rank">1순위</span>
      </td>
      <td>
       <span class="maptree">소득관리 진단 > 1. 현명한 금융거래</span>
       <p class="advice">전년대비 <b>1,200,000</b>원의 소득감소가 있습니다.</p>
      </td>
     </tr>
     <tr>
      <td>
       <span class="rank">2순위</span>
      </td>
      <td>
       <span class="maptree">소득관리 진단 > 1. 현명한 금융거래</span>
       <p class="advice">전년대비 <b>1,200,000</b>원의 소득감소가 있습니다.</p>
      </td>
     </tr>
     <tr>
      <td>
       <span class="rank">3순위</span>
      </td>
      <td>
       <span class="maptree">소득관리 진단 > 1. 현명한 금융거래</span>
       <p class="advice">전년대비 <b>1,200,000</b>원의 소득감소가 있습니다.</p>
      </td>
     </tr>
     <tr>
      <td>
       <span class="rank sub">4순위</span>
      </td>
      <td>
       <span class="maptree">소득관리 진단 > 1. 현명한 금융거래</span>
       <p class="advice">전년대비 <b>1,200,000</b>원의 소득감소가 있습니다.</p>
      </td>
     </tr>
     <tr>
      <td>
       <span class="rank sub">5순위</span>
      </td>
      <td>
       <span class="maptree">소득관리 진단 > 1. 현명한 금융거래</span>
       <p class="advice">전년대비 <b>1,200,000</b>원의 소득감소가 있습니다.</p>
      </td>
     </tr>
    </table>
   </td>
   <td class="todo-list">
    <div class="title">
     <span class="todo-band">개선 TODO</span>
     진단결과 총 8건이 취약합니다.
    </div>
    <table cellspacing="0" cellpadding="0" class="rank-list">
     <tr>
      <td>
       <span class="rank">1순위</span>
      </td>
      <td>
       <span class="maptree">소득관리 진단 > 1. 현명한 금융거래</span>
       <p class="advice">전년대비 <b>1,200,000</b>원의 소득감소가 있습니다.</p>
      </td>
     </tr>
     <tr>
      <td>
       <span class="rank">2순위</span>
      </td>
      <td>
       <span class="maptree">소득관리 진단 > 1. 현명한 금융거래</span>
       <p class="advice">전년대비 <b>1,200,000</b>원의 소득감소가 있습니다.</p>
      </td>
     </tr>
     <tr>
      <td>
       <span class="rank">3순위</span>
      </td>
      <td>
       <span class="maptree">소득관리 진단 > 1. 현명한 금융거래</span>
       <p class="advice">전년대비 <b>1,200,000</b>원의 소득감소가 있습니다.</p>
      </td>
     </tr>
     <tr>
      <td>
       <span class="rank sub">4순위</span>
      </td>
      <td>
       <span class="maptree">소득관리 진단 > 1. 현명한 금융거래</span>
       <p class="advice">전년대비 <b>1,200,000</b>원의 소득감소가 있습니다.</p>
      </td>
     </tr>
    </table>
   </td>
  </tr>
 </table>
</div>
<div class="page-break">
 <!--   금융자산/지출 테이블   -->
 <table cellspacing="0" cellpadding="0" class="layout-table">
  <tr>
   <td colspan="2" class="header">
    <img class="logo" src="/pdf/img/logo.png" />
   </td>
  </tr>
  <tr class="border-line title-area">
   <td class="page-title-area">
    <p>Ⅰ. 진단서요약</p>
    <h2>1. 금융건강진단 결과요약</h2>
   </td>
   <td class="text-right">
    <span class="header-page-number"><b>3</b>/4</span>
   </td>
  </tr>
  <tr>
   <td class="list-line left">
    <table cellspacing="0" cellpadding="0" class="detail-table">
     <tr>
      <td colspan="2"><h3>생애 금융자산</h3></td>
     </tr>
     <tr>
      <th colspan="2"><h4 class="table-header">자산</h4></th>
     </tr>
     <tr>
      <td class="unit"><p>순 자산</p></td>
      <td class="sum"><span>155,515,000원</span></td>
     </tr>
     <tr>
      <td class="unit"><p>총 저축</p></td>
      <td class="sum"><span>155,515,000원</span></td>
     </tr>
     <tr>
      <td class="unit"><p>총 자산</p></td>
      <td class="sum"><span>155,515,000원</span></td>
     </tr>
     <tr>
      <td class="unit"><p>총 대출</p></td>
      <td class="sum"><span>155,515,000원</span></td>
     </tr>
    </table>
   </td>
   <td class="list-line right">
    <table cellpadding="0" cellspacing="0" class="detail-table">
     <tr>
      <td colspan="2"><h3>생애 금융지표</h3></td>
     </tr>
     <tr>
      <th colspan="2"><h4 class="table-header">자산</h4></th>
     </tr>
     <tr>
      <td class="unit"><p>주거래 금융기관</p></td>
      <td class="sum"><span>국민은행</span></td>
     </tr>
     <tr>
      <td class="unit"><p>거래 금융기관</p></td>
      <td class="sum"><span>5 개</span></td>
     </tr>
     <tr>
      <td class="unit"><p>보유 통장</p></td>
      <td class="sum"><span>10 개</span></td>
     </tr>
     <tr>
      <td class="unit"><p>보유 대출건수</p></td>
      <td class="sum"><span>3 건</span></td>
     </tr>
    </table>
   </td>
  </tr>
 </table>
</div>
<div class="page-break">
 <!--   생애재무지표   -->
 <table cellspacing="0" cellpadding="0" class="layout-table">
  <tr>
   <td colspan="2" class="header">
    <img class="logo" src="/pdf/img/logo.png" />
   </td>
  </tr>
  <tr class="border-line title-area">
   <td colspan="1" class="page-title-area">
    <p>Ⅰ. 진단서요약</p>
    <h2>2. 생애재무지표</h2>
   </td>
   <td colspan="1" class="text-right">
    <span class="header-page-number"><b>1</b>/3</span>
   </td>
  </tr>
  <tr class="sub-title">
   <td><h3>소득관리</h3></td>
   <td class="desc"><span class="rounded-deco"></span><p>안의 숫자가 본인의 분석 결과 수치를 나타냅니다.</p></td>
  </tr>
  {% for data in allData.get("현명한금융거래").get("소득관리").get("value") %}
  <tr>
   <td class="graph-label"><p>{{data.get("title")}}</p></td>
   <td>
    <div class="graph-wrapper">
     {% set styles = "left:" + data.get("value") + data.get("suffix") %}
     <div style="{{ styles }}" class="marker">
      <span class="fill-display">{{data.get("value")}}{{data.get("suffix")}}</span>
      <div class="ellipse"></div>
     </div>
     <div class="status">
      <div style="left:0; width:80%" class="good-area">
       <span>정상</span>
      </div>
      <div style="left:80%; width:20%;" class="bad-area">
       <span>위험</span>
      </div>
     </div>
     <div class="graph-gage">
      <div style="width:80%" class="graph-fill"></div>
     </div>
     <div class="location">
      <span style="left:0;">100%</span>
      <span class="inner" style="left:80%;">20%</span>
      <span style="right:0;">0%</span>
     </div>
    </div>
   </td>
  </tr>
  {% endfor %}
  <tr class="sub-title">
   <td><h3>지출관리</h3></td>
   <td class="desc"><span class="rounded-deco"></span><p>안의 숫자가 본인의 분석 결과 수치를 나타냅니다.</p></td>
  </tr>
  {% for data in allData.get("현명한금융거래").get("지출관리").get("value") %}
  <tr>
   <td class="graph-label"><p>{{data.get("title")}}</p></td>
   <td>
    <div class="graph-wrapper">
     {% set styles = "left:" + data.get("value") + data.get("suffix") %}
     <div style="{{ styles }}" class="marker">
      <span class="fill-display">{{data.get("value")}}{{data.get("suffix")}}</span>
      <div class="ellipse"></div>
     </div>
     <div class="status">
      <div style="left:0; width:80%" class="good-area">
       <span>정상</span>
      </div>
      <div style="left:80%; width:20%;" class="bad-area">
       <span>위험</span>
      </div>
     </div>
     <div class="graph-gage">
      <div style="width:80%" class="graph-fill"></div>
     </div>
     <div class="location">
      <span style="left:0;">100%</span>
      <span class="inner" style="left:80%;">20%</span>
      <span style="right:0;">0%</span>
     </div>
    </div>
   </td>
  </tr>
  {% endfor %}
  <tr class="sub-title">
   <td><h3>부채괸리</h3></td>
   <td class="desc"><span class="rounded-deco"></span><p>안의 숫자가 본인의 분석 결과 수치를 나타냅니다.</p></td>
  </tr>
  {% for data in allData.get("현명한금융거래").get("부채관리").get("value") %}
  <tr>
   <td class="graph-label"><p>{{data.get("title")}}</p></td>
   <td>
    <div class="graph-wrapper">
     {% set styles = "left:" + data.get("value") + data.get("suffix") %}
     <div style="{{ styles }}" class="marker">
      <span class="fill-display">{{data.get("value")}}{{data.get("suffix")}}</span>
      <div class="ellipse"></div>
     </div>
     <div class="status">
      <div style="left:0; width:80%" class="good-area">
       <span>정상</span>
      </div>
      <div style="left:80%; width:20%;" class="bad-area">
       <span>위험</span>
      </div>
     </div>
     <div class="graph-gage">
      <div style="width:80%" class="graph-fill"></div>
     </div>
     <div class="location">
      <span style="left:0;">100%</span>
      <span class="inner" style="left:80%;">20%</span>
      <span style="right:0;">0%</span>
     </div>
    </div>
   </td>
  </tr>
  {% endfor %}
  <tr class="sub-title">
   <td><h3>저축관리</h3></td>
   <td class="desc"><span class="rounded-deco"></span><p>안의 숫자가 본인의 분석 결과 수치를 나타냅니다.</p></td>
  </tr>
  {% for data in allData.get("현명한금융거래").get("저축관리").get("value") %}
  <tr>
   <td class="graph-label"><p>{{data.get("title")}}</p></td>
   <td>
    <div class="graph-wrapper">
     {% set styles = "left:" + data.get("value") + data.get("suffix") %}
     <div style="{{ styles }}" class="marker">
      <span class="fill-display">{{data.get("value")}}{{data.get("suffix")}}</span>
      <div class="ellipse"></div>
     </div>
     <div class="status">
      <div style="left:0; width:80%" class="good-area">
       <span>정상</span>
      </div>
      <div style="left:80%; width:20%;" class="bad-area">
       <span>위험</span>
      </div>
     </div>
     <div class="graph-gage">
      <div style="width:80%" class="graph-fill"></div>
     </div>
     <div class="location">
      <span style="left:0;">100%</span>
      <span class="inner" style="left:80%;">20%</span>
      <span style="right:0;">0%</span>
     </div>
    </div>
   </td>
  </tr>
  {% endfor %}
  <tr class="sub-title">
   <td><h3>투자관리</h3></td>
   <td class="desc"><span class="rounded-deco"></span><p>안의 숫자가 본인의 분석 결과 수치를 나타냅니다.</p></td>
  </tr>
  {% for data in allData.get("현명한금융거래").get("투자관리").get("value") %}
  <tr>
   <td class="graph-label"><p>{{data.get("title")}}</p></td>
   <td>
    <div class="graph-wrapper">
     {% set styles = "left:" + data.get("value") + data.get("suffix") %}
     <div style="{{ styles }}" class="marker">
      <span class="fill-display">{{data.get("value")}}{{data.get("suffix")}}</span>
      <div class="ellipse"></div>
     </div>
     <div class="status">
      <div style="left:0; width:80%" class="good-area">
       <span>정상</span>
      </div>
      <div style="left:80%; width:20%;" class="bad-area">
       <span>위험</span>
      </div>
     </div>
     <div class="graph-gage">
      <div style="width:80%" class="graph-fill"></div>
     </div>
     <div class="location">
      <span style="left:0;">100%</span>
      <span class="inner" style="left:80%;">20%</span>
      <span style="right:0;">0%</span>
     </div>
    </div>
   </td>
  </tr>
  {% endfor %}
  <tr class="sub-title">
   <td><h3>보험관리</h3></td>
   <td class="desc"><span class="rounded-deco"></span><p>안의 숫자가 본인의 분석 결과 수치를 나타냅니다.</p></td>
  </tr>
  {% for data in allData.get("현명한금융거래").get("보험관리").get("value") %}
  <tr>
   <td class="graph-label"><p>{{data.get("title")}}</p></td>
   <td>
    <div class="graph-wrapper">
     {% set styles = "left:" + data.get("value") + data.get("suffix") %}
     <div style="{{ styles }}" class="marker">
      <span class="fill-display">{{data.get("value")}}{{data.get("suffix")}}</span>
      <div class="ellipse"></div>
     </div>
     <div class="status">
      <div style="left:0; width:80%" class="good-area">
       <span>정상</span>
      </div>
      <div style="left:80%; width:20%;" class="bad-area">
       <span>위험</span>
      </div>
     </div>
     <div class="graph-gage">
      <div style="width:80%" class="graph-fill"></div>
     </div>
     <div class="location">
      <span style="left:0;">100%</span>
      <span class="inner" style="left:80%;">20%</span>
      <span style="right:0;">0%</span>
     </div>
    </div>
   </td>
  </tr>
  {% endfor %}
  <tr class="sub-title">
   <td><h3>자산관리</h3></td>
   <td class="desc"><span class="rounded-deco"></span><p>안의 숫자가 본인의 분석 결과 수치를 나타냅니다.</p></td>
  </tr>
  {% for data in allData.get("현명한금융거래").get("자산관리").get("value") %}
  <tr>
   <td class="graph-label"><p>{{data.get("title")}}</p></td>
   <td>
    <div class="graph-wrapper">
     {% set styles = "left:" + data.get("value") + data.get("suffix") %}
     <div style="{{ styles }}" class="marker">
      <span class="fill-display">{{data.get("value")}}{{data.get("suffix")}}</span>
      <div class="ellipse"></div>
     </div>
     <div class="status">
      <div style="left:0; width:80%" class="good-area">
       <span>정상</span>
      </div>
      <div style="left:80%; width:20%;" class="bad-area">
       <span>위험</span>
      </div>
     </div>
     <div class="graph-gage">
      <div style="width:80%" class="graph-fill"></div>
     </div>
     <div class="location">
      <span style="left:0;">100%</span>
      <span class="inner" style="left:80%;">20%</span>
      <span style="right:0;">0%</span>
     </div>
    </div>
   </td>
  </tr>
  {% endfor %}
  <tr class="sub-title">
   <td><h3>금융거래관리</h3></td>
   <td class="desc"><span class="rounded-deco"></span><p>안의 숫자가 본인의 분석 결과 수치를 나타냅니다.</p></td>
  </tr>
  {% for data in allData.get("현명한금융거래").get("금융거래관리").get("value") %}
  <tr>
   <td class="graph-label"><p>{{data.get("title")}}</p></td>
   <td>
    <div class="graph-wrapper">
     {% set styles = "left:" + data.get("value") + data.get("suffix") %}
     <div style="{{ styles }}" class="marker">
      <span class="fill-display">{{data.get("value")}}{{data.get("suffix")}}</span>
      <div class="ellipse"></div>
     </div>
     <div class="status">
      <div style="left:0; width:80%" class="good-area">
       <span>정상</span>
      </div>
      <div style="left:80%; width:20%;" class="bad-area">
       <span>위험</span>
      </div>
     </div>
     <div class="graph-gage">
      <div style="width:80%" class="graph-fill"></div>
     </div>
     <div class="location">
      <span style="left:0;">100%</span>
      <span class="inner" style="left:80%;">20%</span>
      <span style="right:0;">0%</span>
     </div>
    </div>
   </td>
  </tr>
  {% endfor %}
  <tr class="sub-title">
   <td><h3>노후관리</h3></td>
   <td class="desc"><span class="rounded-deco"></span><p>안의 숫자가 본인의 분석 결과 수치를 나타냅니다.</p></td>
  </tr>
  {% for data in allData.get("행복한노후준비").get("노후관리").get("value") %}
  <tr>
   <td class="graph-label"><p>{{data.get("title")}}</p></td>
   <td>
    <div class="graph-wrapper">
     {% set styles = "left:" + data.get("value") + data.get("suffix") %}
     <div style="{{ styles }}" class="marker">
      <span class="fill-display">{{data.get("value")}}{{data.get("suffix")}}</span>
      <div class="ellipse"></div>
     </div>
     <div class="status">
      <div style="left:0; width:80%" class="good-area">
       <span>정상</span>
      </div>
      <div style="left:80%; width:20%;" class="bad-area">
       <span>위험</span>
      </div>
     </div>
     <div class="graph-gage">
      <div style="width:80%" class="graph-fill"></div>
     </div>
     <div class="location">
      <span style="left:0;">100%</span>
      <span class="inner" style="left:80%;">20%</span>
      <span style="right:0;">0%</span>
     </div>
    </div>
   </td>
  </tr>
  {% endfor %}
  <tr class="sub-title">
   <td><h3>신용관리</h3></td>
   <td class="desc"><span class="rounded-deco"></span><p>안의 숫자가 본인의 분석 결과 수치를 나타냅니다.</p></td>
  </tr>
  {% for data in allData.get("철저한신용관리").get("신용관리").get("value") %}
  <tr>
   <td class="graph-label"><p>{{data.get("title")}}</p></td>
   <td>
    <div class="graph-wrapper">
     {% set styles = "left:" + data.get("value") + data.get("suffix") %}
     <div style="{{ styles }}" class="marker">
      <span class="fill-display">{{data.get("value")}}{{data.get("suffix")}}</span>
      <div class="ellipse"></div>
     </div>
     <div class="status">
      <div style="left:0; width:80%" class="good-area">
       <span>정상</span>
      </div>
      <div style="left:80%; width:20%;" class="bad-area">
       <span>위험</span>
      </div>
     </div>
     <div class="graph-gage">
      <div style="width:80%" class="graph-fill"></div>
     </div>
     <div class="location">
      <span style="left:0;">100%</span>
      <span class="inner" style="left:80%;">20%</span>
      <span style="right:0;">0%</span>
     </div>
    </div>
   </td>
  </tr>
  {% endfor %}
  <tr class="sub-title">
   <td><h3>주택관리</h3></td>
   <td class="desc"><span class="rounded-deco"></span><p>안의 숫자가 본인의 분석 결과 수치를 나타냅니다.</p></td>
  </tr>
  {% for data in allData.get("내살집마련").get("주택관리").get("value") %}
  <tr>
   <td class="graph-label"><p>{{data.get("title")}}</p></td>
   <td>
    <div class="graph-wrapper">
     {% set styles = "left:" + data.get("value") + data.get("suffix") %}
     <div style="{{ styles }}" class="marker">
      <span class="fill-display">{{data.get("value")}}{{data.get("suffix")}}</span>
      <div class="ellipse"></div>
     </div>
     <div class="status">
      <div style="left:0; width:80%" class="good-area">
       <span>정상</span>
      </div>
      <div style="left:80%; width:20%;" class="bad-area">
       <span>위험</span>
      </div>
     </div>
     <div class="graph-gage">
      <div style="width:80%" class="graph-fill"></div>
     </div>
     <div class="location">
      <span style="left:0;">100%</span>
      <span class="inner" style="left:80%;">20%</span>
      <span style="right:0;">0%</span>
     </div>
    </div>
   </td>
  </tr>
  {% endfor %}
 </table>
</div>
<div class="page-break">
 <!--   생애 3대 금융위험   -->
 <table cellpadding="0" cellspacing="0" class="layout-table">
  <tr>
   <td colspan="3" class="header">
    <img class="logo" src="/pdf/img/logo.png" />
   </td>
  </tr>
  <tr class="border-line title-area">
   <td colspan="2" class="page-title-area">
    <p>Ⅰ. 진단서요약</p>
    <h2>3. 생애 3대 금융위험</h2>
   </td>
   <td class="text-right">
    <span class="header-page-number"><b>2</b>/2</span>
   </td>
  </tr>
  <tr>
   <td class="content" colspan="3">
    <div class="price-flow-chart-vline red" style="left:680px; top:263px;"></div>
    <div class="price-flow-chart-hline red" style="left:235px; top:300px; width:884px;"></div>
    <div class="price-flow-chart-vline red" style="left:235px; top:300px;"></div>
    <div class="price-flow-chart-vline red" style="left:680px; top:300px;"></div>
    <div class="price-flow-chart-vline red" style="left:1118px; top:300px;"></div>
    <table class="warning-wrapper" cellspacing="0" cellpadding="0">
     <tr>
      <td colspan="3">
       <div class="warning-title">
        <img src="/pdf/img/icon-warning.png" />
        <h3>생애 3대 금융위험</h3>
       </div>
      </td>
     </tr>
     <tr>
      <td class="warning-list-line">
       <h3>건강위험</h3>
       <p class="warning-desc">의료비는 필요한 시기를 예측 불가한 것은 물론, 단기간에 막대한 비용이 들어갈 수도 있어 보장성 보험의 준비가 필요하며, 종신보험의 경우 피보험자 사망 이후 유족의 생활을 보장하기 위한 목적으로 활용되고 있으므로 준비 필요</p>
       <div class="prepare-box">
        <h4 class="prepare-title">중대질병<label>정상</label></h4>
        <table class="detail-table" cellpadding="0" cellspacing="0">
         <tr>
          <td colspan="2">
           <h5 class="prepare-content-title">보장성보험 12% <span>권장 10%</span></h5>
          </td>
         </tr>
         <tr>
          <td class="unit"><p>현재금액</p></td>
          <td class="sum"><span>월 320,000원</span></td>
         </tr>
        </table>
       </div>
       <div class="prepare-box">
        <h4 class="prepare-title">사망<label>정상</label></h4>
        <table class="detail-table" cellpadding="0" cellspacing="0">
         <tr>
          <td colspan="2">
           <h5 class="prepare-content-title">종신보험 12% <span>권장 10%</span></h5>
          </td>
         </tr>
         <tr>
          <td class="unit"><p>현재금액</p></td>
          <td class="sum"><span>월 180,000원</span></td>
         </tr>
        </table>
       </div>
      </td>
      <td class="warning-list-line">
       <h3>자녀위험</h3>
       <p class="warning-desc">자녀교육과 결혼에 특히 사교육비의 과다한 지출로 인한 위험을 의미. 자녀양육에 부부의 공통된 인식과 소신있는 태도가 필요하며 계획된 저축안에서 계획적인 사교육비 소비가 되어야 함</p>
       <div class="prepare-box">
        <h4 class="prepare-title">사교육비<label>정상</label></h4>
        <table class="detail-table" cellpadding="0" cellspacing="0">
         <tr>
          <td colspan="2">
           <h5 class="prepare-content-title">지출 30% <span>소득대비 권장 20%</span></h5>
          </td>
         </tr>
         <tr>
          <td class="unit"><p>2019년</p></td>
          <td class="sum"><span>연 5,000,000원</span></td>
         </tr>
        </table>
       </div>
      </td>
      <td class="warning-list-line">
       <h3>장수위험</h3>
       <p class="warning-desc">퇴직 후 소비할 자금이 점차 생애가 증가되면서 부족해지게 되는 위험을 의미. 100세 시대가 `축복`이 아닌 `재앙`이 되지 않도록 연금가입을 통해 개개인의 노후 보장 필요</p>
       <div class="prepare-box">
        <h4 class="prepare-title">노후생활비<label>위험</label></h4>
        <table class="detail-table" cellpadding="0" cellspacing="0">
         <tr>
          <td colspan="2">
           <h5 class="prepare-content-title">연금 30% <span>권장 20%</span></h5>
          </td>
         </tr>
         <tr>
          <td class="unit"><p>현재 연금액</p></td>
          <td class="sum"><span>월 515,000원</span></td>
         </tr>
         <tr>
          <td class="unit"><p>목표 연금액</p></td>
          <td class="sum"><span>월 1,515,000원</span></td>
         </tr>
        </table>
       </div>
      </td>
     </tr>
    </table>
   </td>
  </tr>
 </table>
</div>
<div class="page-break">
 <!--   현금흐름도 차트   -->
 <table cellspacing="0" cellpadding="0" class="layout-table">
  <tr>
   <td colspan="2" class="header">
    <img class="logo" src="/pdf/img/logo.png" />
   </td>
  </tr>
  <tr class="border-line title-area">
   <td class="page-title-area">
    <p>Ⅱ. 재무분석</p>
    <h2>1. 현금흐름표 (차트)</h2>
   </td>
   <td class="text-right">
    <span class="header-page-number"><b>2</b>/2</span>
   </td>
  </tr>
  <tr>
   <td class="page-advice-area">
    <p>{{cashFlow.year}}(<span id="cashFlowYear" ></span>) 현금 흐름도 차트 형식입니다.</p>
   </td>
  </tr>
  <tr>
   <td class="price-flow-chart-wrapper" colspan="2">
    <div class="price-flow-chart-vline" style="left:230px; top:164px;"></div>
    <div class="price-flow-chart-vline" style="left:533px; top:164px;"></div>
    <div class="price-flow-chart-vline" style="left:833px; top:164px;"></div>
    <div class="price-flow-chart-vline" style="left:1130px; top:164px;"></div>
    <div class="price-flow-chart-hline" style="left:230px; top:219px; width:901px;"></div>
    <div class="price-flow-chart-vline" style="left:50%; top:220px; height:67px"></div>

    <div class="price-flow-chart-vline" style="left:50%; top:388px; height:64px"></div>
    <div class="price-flow-chart-vline" style="left:230px; top:452px;"></div>
    <div class="price-flow-chart-vline" style="left:533px; top:452px;"></div>
    <div class="price-flow-chart-vline" style="left:833px; top:452px;"></div>
    <div class="price-flow-chart-vline" style="left:1130px; top:452px;"></div>
    <div class="price-flow-chart-hline" style="left:230px; top:451px; width:901px;"></div>

    <div class="price-flow-chart-vline" style="left:230px; top:611px; height:64px"></div>
    <div class="price-flow-chart-vline" style="left:180px; top:674px;"></div>
    <div class="price-flow-chart-hline" style="left:180px; top:673px; width:50px;"></div>

    <div class="price-flow-chart-vline red" style="left:833px; top:611px; height:64px"></div>
    <div class="price-flow-chart-vline red" style="left:412px; top:678px;"></div>
    <div class="price-flow-chart-vline red" style="left:600px; top:678px;"></div>
    <div class="price-flow-chart-vline red" style="left:795px; top:678px;"></div>
    <div class="price-flow-chart-vline red" style="left:992px; top:678px;"></div>
    <div class="price-flow-chart-vline red" style="left:1187px; top:678px;"></div>
    <div class="price-flow-chart-hline red" style="left:412px; top:678px; width:775px;"></div>

    <div class="price-flow-chart-vline" style="left:533px; top:611px; height:289px"></div>
    <div class="price-flow-chart-vline" style="left:293px; top:901px;"></div>
    <div class="price-flow-chart-vline" style="left:551px; top:901px;"></div>
    <div class="price-flow-chart-vline" style="left:812px; top:901px;"></div>
    <div class="price-flow-chart-vline" style="left:1071px; top:901px;"></div>
    <div class="price-flow-chart-hline" style="left:293px; top:900px; width:778px;"></div>

    <table class="price-flow-chart">
     <tr>
      <td>
       <table style="width:100%" cellspacing="0" cellpadding="0">
        <tr>
         <td>
          <div class="glass-wrapper">
           <div class="money-name">번돈</div>
           <table cellspacing="0" cellpadding="0" class="glass-table">
            <tr>
             <td class="glass-title">총소득</td>
             <td class="glass-percent" id="incomePercent">%</td>
            </tr>
            <tr>
             <td colspan="2" class="glass-result" id="income">
             </td>
            </tr>
           </table>
          </div>
         </td>
         <td>
          <div class="glass-wrapper">
           <div class="money-name">빌린돈</div>
           <table cellspacing="0" cellpadding="0" class="glass-table">
            <tr>
             <td class="glass-title">대출</td>
             <td class="glass-percent" id="allLoanPercent">%</td>
            </tr>
            <tr>
             <td colspan="2" class="glass-result" id="allLoan">
             </td>
            </tr>
           </table>
          </div>
         </td>
         <td>
          <div class="glass-wrapper">
           <div class="money-name">찾은돈</div>
           <table cellspacing="0" cellpadding="0" class="glass-table">
            <tr>
             <td class="glass-title">저축/투자</td>
             <td class="glass-percent" id="allSavingPercent">50%</td>
            </tr>
            <tr>
             <td colspan="2" class="glass-result" id="allSaving">
             </td>
            </tr>
           </table>
          </div>
         </td>
         <td>
          <div class="glass-wrapper">
           <div class="money-name">복돈</div>
           <table cellspacing="0" cellpadding="0" class="glass-table">
            <tr>
             <td class="glass-title">복지지원금</td>
             <td class="glass-percent">0%</td>
            </tr>
            <tr>
             <td colspan="2" class="glass-result">
              <span>내 복지 찾기 참조</span>
             </td>
            </tr>
           </table>
          </div>
         </td>
        </tr>
       </table>
      </td>
     </tr>
     <tr>
      <td>
       <div class="advice-talk">
        <h4>새는돈? 자는돈? 숨은돈?</h4>
        <p>과소비 외에 투자수의 미관리, 적금방지, 보험중도해지 등으로 발생하는 돈을 찾아 수입이 될 수 있도록 해야 합니다.</p>
       </div>
       <div class="glass-wrapper fill">
        <table cellspacing="0" cellpadding="0" class="glass-table">
         <tr>
          <td class="glass-title">총수입</td>
         </tr>
         <tr>
          <td class="glass-result" id="allTotalIncome">
          </td>
         </tr>
        </table>
        <table cellpadding="0" cellspacing="0" class="glass-fill">
         <tr><td style="height:1%" class="wave-point"><img src="/pdf/img/wave-point.png"></td></tr>
         <tr><td class="gradient-fill"><img src="/pdf/img/flow-fill-grad.png"></td></tr>
        </table>
       </div>
      </td>
     </tr>
     <tr>
      <td>
       <table style="width:100%" cellspacing="0" cellpadding="0">
        <tr>
         <td>
          <div class="glass-wrapper fill">
           <div class="money-name">갚은돈</div>
           <table cellspacing="0" cellpadding="0" class="glass-table">
            <tr>
             <td class="glass-title">금융비용</td>
             <td class="glass-percent" id="percent1"></td>
            </tr>
            <tr>
             <td colspan="2" class="glass-result" id="financialExpense">
             </td>
            </tr>
           </table>
           <table cellpadding="0" cellspacing="0" class="glass-fill">
            <tr><td id="percent1_1" class="wave-point"><img src="/pdf/img/wave-point.png"></td></tr>
            <tr><td class="gradient-fill"><img src="/pdf/img/flow-fill-grad.png"></td></tr>
           </table>
          </div>
         </td>
         <td>
          <div class="glass-wrapper fill">
           <div class="money-name">모은돈</div>
           <table cellspacing="0" cellpadding="0" class="glass-table">
            <tr>
             <td class="glass-title">저축/투자</td>
             <td class="glass-percent" id="percent3"></td>
            </tr>
            <tr>
             <td colspan="2" class="glass-result" id="expenseSaving">
             </td>
            </tr>
           </table>
           <table cellpadding="0" cellspacing="0" class="glass-fill">
            <tr><td id="percent3_3" class="wave-point"><img src="/pdf/img/wave-point.png"></td></tr>
            <tr><td class="gradient-fill"><img src="/pdf/img/flow-fill-grad.png"></td></tr>
           </table>
          </div>
         </td>
         <td>
          <div class="glass-wrapper fill">
           <div class="money-name">쓴돈</div>
           <table cellspacing="0" cellpadding="0" class="glass-table">
            <tr>
             <td class="glass-title">소비</td>
             <td class="glass-percent" id="percent2"></td>
            </tr>
            <tr>
             <td colspan="2" class="glass-result" id="expenseConsumption">
             </td>
            </tr>
           </table>
           <table cellpadding="0" cellspacing="0" class="glass-fill">
            <tr><td id="percent2_2" class="wave-point"><img src="/pdf/img/wave-point.png"></td></tr>
            <tr><td class="gradient-fill"><img src="/pdf/img/flow-fill-grad.png"></td></tr>
           </table>
          </div>
         </td>
         <td>
          <div class="glass-wrapper fill">
           <div class="money-name">나눈돈</div>
           <table cellspacing="0" cellpadding="0" class="glass-table">
            <tr>
             <td class="glass-title">기부액</td>
             <td class="glass-percent" id="percent4"></td>
            </tr>
            <tr>
             <td colspan="2" class="glass-result" id="contribution">
             </td>
            </tr>
           </table>
           <table cellpadding="0" cellspacing="0" class="glass-fill">
            <tr><td id="percent4_4" class="wave-point"><img src="/pdf/img/wave-point.png"></td></tr>
            <tr><td class="gradient-fill"><img src="/pdf/img/flow-fill-grad.png"></td></tr>
           </table>
          </div>
         </td>
        </tr>
       </table>
      </td>
     </tr>
     <tr>
      <td>
       <table style="width:100%" cellspacing="0" cellpadding="0">
        <tr id="appendTd">
         <td>
          <div class="glass-wrapper fill">
           <table cellspacing="0" cellpadding="0" class="glass-table">
            <tr>
             <td class="glass-title">대출원리금상환</td>
             <td class="glass-percent" id="percent5"></td>
            </tr>
            <tr>
             <td colspan="2" class="glass-result" id="repayment">

             </td>
            </tr>
           </table>

           <table cellpadding="0" cellspacing="0" class="glass-fill">
            <tr><td id="percent5_5" class="wave-point"><img src="/pdf/img/wave-point.png"></td></tr>
            <tr><td class="gradient-fill"><img src="/pdf/img/flow-fill-grad.png"></td></tr>
           </table>

          </div>
         </td>
         <td style="width:40px;"></td>
         <!-- 제목 금액 위치 -->
        </tr>
       </table>
      </td>
     </tr>
     <tr>
      <td>
       <table style="width:100%" cellspacing="0" cellpadding="0">
        <tr id="cashFlowAddRow2">
         <td style="width:80px;"></td>
         <td style="width:80px;"></td>
        </tr>
       </table>
      </td>
     </tr>
    </table>
   </td>
  </tr>
 </table>
</div>
<div class="page-break">
 <!--   현금흐름도 표   -->
 <table cellpadding="0" cellspacing="0" class="layout-table">
  <tr>
   <td colspan="2" class="header">
    <img class="logo" src="/pdf/img/logo.png" />
   </td>
  </tr>
  <tr class="border-line title-area">
   <td class="page-title-area">
    <p>Ⅱ. 재무분석</p>
    <h2>1. 현금흐름표 (표)</h2>
   </td>
   <td class="text-right">
    <span class="header-page-number"><b>2</b>/2</span>
   </td>
  </tr>
  <tr>
   <td class="page-advice-area">
    <p>2019(전년도) 현금 흐름도 표 형식입니다.</p>
   </td>
  </tr>
  <tr>
   <td class="list-line left">
    <table cellspacing="0" cellpadding="0" class="detail-table" id="cashFlowTable1">
     <tr>
      <td colspan="2"><h3>수입</h3></td>
     </tr>
     <tr>
      <th><h4 class="table-header left"><span class="money-name">번돈</span>총소득</h4></th>
      <th class="text-right nomargin"><h4 class="table-header right" id="income1"></h4></th>
     </tr>
    </table>
    <table cellspacing="0" cellpadding="0" class="detail-table" id="cashFlowTable2">
     <tr>
      <th><h4 class="table-header left"><span class="money-name">빌린돈</span>대출</h4></th>
      <th class="text-right nomargin"><h4 class="table-header right" id="allLoan1"></h4></th>
     </tr>
    </table>
    <table cellspacing="0" cellpadding="0" class="detail-table" id="cashFlowTable3">
     <tr>
      <th><h4 class="table-header left"><span class="money-name">찾은돈</span>저축/투자</h4></th>
      <th class="text-right nomargin"><h4 class="table-header right" id="allSaving1"></h4></th>
     </tr>
    </table>
    <table cellspacing="0" cellpadding="0" class="detail-table">
     <tr>
      <th><h4 class="table-header left"><span class="money-name">복돈</span>복지지원금</h4></th>
      <th class="text-right nomargin"><h4 class="table-header right">-</h4></th>
     </tr>
     <tr>
      <td colspan="2" class="unit"><p>내게 맞는 복지를 알아보세요</p></td>
     </tr>
    </table>
   </td>
   <td class="list-line right">
    <table cellspacing="0" cellpadding="0" class="detail-table" id="cashFlowTable4">
     <tr>
      <td colspan="2"><h3>지출</h3></td>
     </tr>
     <tr>
      <th><h4 class="table-header left"><span class="money-name">갚은돈</span>금융비용</h4></th>
      <th class="text-right nomargin"><h4 class="table-header right" id="financialExpense1"></h4></th>
     </tr>
    </table>
    <table cellspacing="0" cellpadding="0" class="detail-table" id="cashFlowTable5">
     <tr>
      <th><h4 class="table-header left"><span class="money-name">모은돈</span>저축/투자</h4></th>
      <th class="text-right nomargin"><h4 class="table-header right" id="expenseSaving1"></h4></th>
     </tr>
    </table>
    <table cellspacing="0" cellpadding="0" class="detail-table" id="cashFlowTable6">
     <tr>
      <th><h4 class="table-header left"><span class="money-name">쓴돈</span>소비</h4></th>
      <th class="text-right nomargin"><h4 class="table-header right" id="expenseConsumption1" ></h4></th>
     </tr>
    </table>
    <table cellspacing="0" cellpadding="0" class="detail-table" id="cashFlowTable7">
     <tr>
      <th><h4 class="table-header left"><span class="money-name">나눈돈</span>기부액</h4></th>
      <th class="text-right nomargin"><h4 class="table-header right" id="contribution1"></h4></th>
     </tr>
    </table>
   </td>
  </tr>
 </table>
</div>
<div class="page-break">
 <!--   자산현황표   -->
 <table cellpadding="0" cellspacing="0" class="layout-table">
  <tr>
   <td colspan="2" class="header">
    <img class="logo" src="/pdf/img/logo.png" />
   </td>
  </tr>
  <tr class="border-line title-area">
   <td class="page-title-area">
    <p>Ⅱ. 재무분석</p>
    <h2>2. 자산현황표</h2>
   </td>
   <td class="text-right">
    <span class="header-page-number"><b>1</b>/2</span>
   </td>
  </tr>
  <tr>
   <td class="page-advice-area">
    <h3>내 순자산은?</h3>
    <p>자산에서 부채를 뺀 순자산을 알려드립니다.</p>
   </td>
   <td class="page-advice-price">
    <span>1,000,000,000원</span>
   </td>
  </tr>
  <tr>
   <td colspan="2" class="line-graph-table-wrapper">
    <table cellpadding="0" cellspacing="0" class="line-graph-table">
     <tr class="dotted-line">

     </tr>
     <tr class="label-line" id="realMoneyYear">
     </tr>
    </table>
   </td>
  </tr>
  <tr>
   <td class="list-line left">
    <table cellpadding="0" cellspacing="0" class="detail-table" id="netAssets">
     <tr class="border-line">
      <td colspan="2"><h3>총자산</h3></td>
      <td class="text-right" id="allMyAssets"></td>
     </tr>
     <tr>
      <th><h4 class="table-header left">부동산</h4></th>
      <th><h4 class="table-header center">30%</h4></th>
      <th class="text-right nomargin"><h4 class="table-header right">10,000,000원</h4></th>
     </tr>
<!--     <tr>-->
<!--      <td class="unit"><p>주택<span>방배동</span></p></td>-->
<!--      <td class="unit"><p>10%</p></td>-->
<!--      <td class="sum"><span>10,000,000원</span></td>-->
<!--     </tr>-->
<!--     <tr>-->
<!--      <td class="unit"><p>주택<span>방배동</span></p></td>-->
<!--      <td class="unit"><p>10%</p></td>-->
<!--      <td class="sum"><span>10,000,000원</span></td>-->
<!--     </tr>-->
<!--     <tr>-->
<!--      <td class="unit"><p>주택<span>방배동</span></p></td>-->
<!--      <td class="unit"><p>10%</p></td>-->
<!--      <td class="sum"><span>10,000,000원</span></td>-->
<!--     </tr>-->

    </table>
   </td>
   <td class="list-line right">
    <table cellpadding="0" cellspacing="0" class="detail-table">
     <tr class="border-line">
      <td colspan="2"><h3>총부채</h3></td>
      <td class="text-right">100,000,000원</td>
     </tr>
     <tr>
      <th><h4 class="table-header left">은행대출</h4></th>
      <th><h4 class="table-header center">30%</h4></th>
      <th class="text-right nomargin"><h4 class="table-header right">10,000,000원</h4></th>
     </tr>
     <tr>
      <th><h4 class="table-header left">카드대출</h4></th>
      <th><h4 class="table-header center">30%</h4></th>
      <th class="text-right nomargin"><h4 class="table-header right">10,000,000원</h4></th>
     </tr>
     <tr>
      <th><h4 class="table-header left">보험대출</h4></th>
      <th><h4 class="table-header center">30%</h4></th>
      <th class="text-right nomargin"><h4 class="table-header right">10,000,000원</h4></th>
     </tr>
     <tr>
      <th><h4 class="table-header left">임대보증금</h4></th>
      <th><h4 class="table-header center">10%</h4></th>
      <th class="text-right nomargin"><h4 class="table-header right">10,000,000원</h4></th>
     </tr>
    </table>
   </td>
  </tr>
 </table>
</div>
<div class="page-break">
 <!--   재무목표달성도 아이콘   -->
 <table cellpadding="0" cellspacing="0" class="layout-table">
  <tr>
   <td colspan="2" class="header">
    <img class="logo" src="/pdf/img/logo.png" />
   </td>
  </tr>
  <tr class="border-line title-area">
   <td class="page-title-area">
    <p>Ⅱ. 재무분석</p>
    <h2>03. 재무목표달성도</h2>
   </td>
   <td class="text-right">
    <span class="header-page-number"><b>1</b>/2</span>
   </td>
  </tr>
  <tr>
   <td colspan="2" class="summary-section" style="border-top:0;">
    <div class="section-title">
     <h3>생애주기</h3>
     <p>생애주기에 맞는 재무목표달성도는 <span class="rounded-bg-item">75%</span>입니다.</p>
    </div>
    <ul class="icon-list">
     <li>
      <div class="ellipse-icon-wrap">
       <img src="/pdf/img/icon-user.png" />
       <p>40대</p>
      </div>
      <span>연령대</span>
     </li>
     <li>
      <div class="ellipse-icon-wrap">
       <img src="/pdf/img/icon-ring.png" />
       <p>기혼</p>
      </div>
      <span>결혼여부</span>
     </li>
     <li>
      <div class="ellipse-icon-wrap">
       <img src="/pdf/img/icon-user.png" />
       <p>2명</p>
      </div>
      <span>자녀</span>
     </li>
     <li>
      <div class="ellipse-icon-wrap">
       <img src="/pdf/img/icon-user.png" />
       <p>중고등학생</p>
      </div>
      <span>자녀학령기</span>
     </li>
    </ul>
   </td>
  </tr>
  <tr>
   <td colspan="2" class="summary-section">
    <div class="section-title">
     <h3>기본설문결과</h3>
    </div>
    <ul class="icon-list">
     <li>
      <div class="ellipse-icon-wrap">
       <img src="/pdf/img/icon-cert.png" />
       <p>부부공동관리</p>
      </div>
      <span>경제권 관리</span>
     </li>
     <li>
      <div class="ellipse-icon-wrap">
       <img src="/pdf/img/icon-home.png" />
       <p>단독명의(본인)</p>
      </div>
      <span>주택 명의</span>
     </li>
     <li>
      <div class="ellipse-icon-wrap">
       <img src="/pdf/img/icon-older.png" />
       <p>4,000,000원</p>
      </div>
      <span>희망 노후 생활비</span>
     </li>
     <li>
      <div class="ellipse-icon-wrap">
       <img src="/pdf/img/icon-home.png" />
       <p>3건</p>
      </div>
      <span>부동산</span>
     </li>
    </ul>
   </td>
  </tr>
  <tr>
   <td colspan="2" class="summary-section">
    <div class="section-title">
     <h3>재무목표 달성도</h3>
    </div>
   </td>
  </tr>
  <tr class="list-double-line">
   <td class="list-line left">
    <table cellpadding="0" cellspacing="0" class="detail-table">
     <tr>
      <td colspan="2">
       <div class="chart-form"></div>
      </td>
     </tr>
     <tr>
      <td class="unit"><p>총 목표금액</p></td>
      <td class="sum"><span>155,515,000원</span></td>
     </tr>
     <tr>
      <td class="unit"><p>총 달성금액</p></td>
      <td class="sum"><span>155,515,000원</span></td>
     </tr>
    </table>
   </td>
   <td class="list-line right">
    <table cellpadding="0" cellspacing="0" class="detail-table">
     <tr>
      <td colspan="2">
       <div class="chart-form"></div>
      </td>
     </tr>
     <tr>
      <td class="unit"><p>목표 월저축액</p></td>
      <td class="sum"><span>155,515,000원</span></td>
     </tr>
     <tr>
      <td class="unit"><p>현재 월저축액</p></td>
      <td class="sum"><span>155,515,000원</span></td>
     </tr>
    </table>
   </td>
  </tr>
 </table>
</div>
<div class="page-break">

 <!--   재무목표달성도 체크리스트  -->
 <table cellpadding="0" cellspacing="0" class="layout-table">
  <tr>
   <td colspan="2" class="header">
    <img class="logo" src="/pdf/img/logo.png" />
   </td>
  </tr>
  <tr class="border-line title-area">
   <td class="page-title-area">
    <p>Ⅱ. 재무분석</p>
    <h2>3. 재무목표달성도</h2>
   </td>
   <td class="text-right">
    <span class="header-page-number"><b>2</b>/2</span>
   </td>
  </tr>
  <tr>
   <td class="list-line left">
    <div class="border-wrapper">
     <table cellpadding="0" cellspacing="0" class="detail-table">
      <tr class="border-line">
       <td colspan="2"><h3>주택자금</h3></td>
       <td class="text-right"><span class="check-option"></span></td>
      </tr>
      <tr>
       <td colspan="2" class="unit"><p>목표금액</p></td>
       <td class="sum"><span>10,000,000원</span></td>
      </tr>
      <tr>
       <td class="unit"><p>대출 충당</p></td>
       <td class="unit"><p>40%</p></td>
       <td class="sum"><span>10,000,000원</span></td>
      </tr>
      <tr>
       <td colspan="2" class="unit"><p>현재 부동산 충당</p></td>
       <td class="sum"><span>10,000,000원</span></td>
      </tr>
      <tr>
       <td colspan="2" class="unit"><p>기타 지원금 충당</p></td>
       <td class="sum"><span>10,000,000원</span></td>
      </tr>
     </table>
     <table cellpadding="0" cellspacing="0" class="detail-table border">
      <tr>
       <td colspan="2" class="unit"><p>목표 저축액</p></td>
       <td class="sum"><span>200,000,000원</span></td>
      </tr>
      <tr>
       <td colspan="2" class="unit"><p>저축기간</p></td>
       <td class="sum"><span>2년</span></td>
      </tr>
      <tr>
       <td colspan="2" class="unit"><p>월 저축 목표액</p></td>
       <td class="sum"><span>10,000,000원</span></td>
      </tr>
     </table>
    </div>
   </td>
   <td class="list-line right">
    <div class="border-wrapper">
     <table cellpadding="0" cellspacing="0" class="detail-table">
      <tr class="border-line">
       <td colspan="2"><h3>노후자금</h3></td>
       <td class="text-right"><span class="check-option"></span></td>
      </tr>
      <tr>
       <td colspan="2" class="unit"><p>가구구성</p></td>
       <td class="sum"><span>2인가구</span></td>
      </tr>
      <tr>
       <td colspan="2"  class="unit"><p>월 목표 생활비</p></td>
       <td class="sum"><span>10,000,000원</span></td>
      </tr>
      <tr>
       <td colspan="2" class="unit"><p>월 예상수령액</p></td>
       <td class="sum"><span>10,000,000원</span></td>
      </tr>
      <tr>
       <td colspan="2" class="unit"><p>노후자금이 필요한 기간</p></td>
       <td class="sum"><span>30년</span></td>
      </tr>
     </table>
     <table cellpadding="0" cellspacing="0" class="detail-table border">
      <tr>
       <td colspan="2" class="unit"><p>목표 저축액</p></td>
       <td class="sum"><span>200,000,000원</span></td>
      </tr>
      <tr>
       <td colspan="2" class="unit"><p>저축기간</p></td>
       <td class="sum"><span>2년</span></td>
      </tr>
      <tr>
       <td colspan="2" class="unit"><p>월 저축 목표액</p></td>
       <td class="sum"><span>10,000,000원</span></td>
      </tr>
     </table>
    </div>
   </td>
  </tr>
  <tr>
   <td class="list-line left">
    <div class="border-wrapper">
     <table cellpadding="0" cellspacing="0" class="detail-table">
      <tr class="border-line">
       <td colspan="2"><h3>비상 예비자금</h3></td>
       <td class="text-right"><span class="check-option"></span></td>
      </tr>
      <tr>
       <td colspan="2" class="unit"><p>현재 월 생활비</p></td>
       <td class="sum"><span>10,000,000원</span></td>
      </tr>
      <tr>
       <td colspan="2"  class="unit"><p>비상예비율</p></td>
       <td class="sum"><span>10,000,000원</span></td>
      </tr>
      <tr>
       <td colspan="3" class="unit blank"></td>
      </tr>
     </table>
     <table cellpadding="0" cellspacing="0" class="detail-table border">
      <tr>
       <td colspan="2" class="unit"><p>목표 저축액</p></td>
       <td class="sum"><span>200,000,000원</span></td>
      </tr>
      <tr>
       <td colspan="2" class="unit"><p>저축기간</p></td>
       <td class="sum"><span>2년</span></td>
      </tr>
      <tr>
       <td colspan="2" class="unit"><p>월 저축 목표액</p></td>
       <td class="sum"><span>10,000,000원</span></td>
      </tr>
     </table>
    </div>
   </td>
   <td class="list-line right">
    <div class="border-wrapper">
     <table cellpadding="0" cellspacing="0" class="detail-table">
      <tr class="border-line">
       <td colspan="2"><h3>창업자금</h3></td>
       <td class="text-right"><span class="check-option"></span></td>
      </tr>
      <tr>
       <td colspan="2" class="unit"><p>목표금액</p></td>
       <td class="sum"><span>10,000,000원</span></td>
      </tr>
      <tr>
       <td class="unit"><p>대출 충당 비율</p></td>
       <td class="unit"><p>40%</p></td>
       <td class="sum"><span>10,000,000원</span></td>
      </tr>
      <tr>
       <td colspan="2" class="unit"><p>기타 지원금 충당</p></td>
       <td class="sum"><span>10,000,000원</span></td>
      </tr>
     </table>
     <table cellpadding="0" cellspacing="0" class="detail-table border">
      <tr>
       <td colspan="2" class="unit"><p>목표 저축액</p></td>
       <td class="sum"><span>200,000,000원</span></td>
      </tr>
      <tr>
       <td colspan="2" class="unit"><p>저축기간</p></td>
       <td class="sum"><span>2년</span></td>
      </tr>
      <tr>
       <td colspan="2" class="unit"><p>월 저축 목표액</p></td>
       <td class="sum"><span>10,000,000원</span></td>
      </tr>
     </table>
    </div>
   </td>
  </tr>
  <tr>
   <td class="list-line left">
    <div class="border-wrapper dim">
     <table cellpadding="0" cellspacing="0" class="detail-table">
      <tr class="border-line">
       <td colspan="2"><h3>결혼자금(본인)</h3></td>
       <td class="text-right"><span class="check-option"></span></td>
      </tr>
      <tr>
       <td colspan="2" class="unit"><p>목표금액</p></td>
       <td class="sum"><span>-</span></td>
      </tr>
      <tr>
       <td colspan="2" class="unit"><p>대출충당비율</p></td>
       <td class="sum"><span>-</span></td>
      </tr>
      <tr>
       <td colspan="2" class="unit"><p>기타 지원금 충당</p></td>
       <td class="sum"><span>-</span></td>
      </tr>
     </table>
     <table cellpadding="0" cellspacing="0" class="detail-table border">
      <tr>
       <td colspan="2" class="unit"><p>목표 저축액</p></td>
       <td class="sum"><span>-</span></td>
      </tr>
      <tr>
       <td colspan="2" class="unit"><p>저축기간</p></td>
       <td class="sum"><span>-</span></td>
      </tr>
      <tr>
       <td colspan="2" class="unit"><p>월 저축 목표액</p></td>
       <td class="sum"><span>-</span></td>
      </tr>
     </table>
    </div>
   </td>
   <td class="list-line right">
    <div class="border-wrapper">
     <table cellpadding="0" cellspacing="0" class="detail-table">
      <tr class="border-line">
       <td colspan="2"><h3>주택자금</h3></td>
       <td class="text-right"><span class="check-option"></span></td>
      </tr>
      <tr>
       <td colspan="2" class="unit"><p>목표금액</p></td>
       <td class="sum"><span>10,000,000원</span></td>
      </tr>
      <tr>
       <td class="unit"><p>대출 충당 비율</p></td>
       <td class="unit"><p>40%</p></td>
       <td class="sum"><span>10,000,000원</span></td>
      </tr>
      <tr>
       <td colspan="2" class="unit"><p>기타 지원금 충당</p></td>
       <td class="sum"><span>10,000,000원</span></td>
      </tr>
     </table>
     <table cellpadding="0" cellspacing="0" class="detail-table border">
      <tr>
       <td colspan="2" class="unit"><p>목표 저축액</p></td>
       <td class="sum"><span>200,000,000원</span></td>
      </tr>
      <tr>
       <td colspan="2" class="unit"><p>저축기간</p></td>
       <td class="sum"><span>2년</span></td>
      </tr>
      <tr>
       <td colspan="2" class="unit"><p>월 저축 목표액</p></td>
       <td class="sum"><span>10,000,000원</span></td>
      </tr>
     </table>
    </div>
   </td>
  </tr>
 </table>
</div>
<div class="page-break">

 <!--   금융건강도 visual  -->
 <table cellpadding="0" cellspacing="0" class="layout-table">
  <tr>
   <td colspan="2" class="header">
    <img class="logo" src="/pdf/img/logo.png" />
   </td>
  </tr>
  <tr class="border-line title-area">
   <td class="page-title-area">
    <p></p>
    <h2>Ⅲ. 금융건강도</h2>
   </td>
   <td class="text-right">
   </td>
  </tr>
  <tr>
   <td colspan="2" class="text-center">
    <img class="health-img" src="/pdf/img/health-img.png" />
   </td>
  </tr>
  <tr>
   <td colspan="2" class="text-center">
    <h3 class="health-desc">금융활동 시작부터 아래의 목표를 가지고 금융활동을 해야 합니다.</h3>
   </td>
  </tr>
  <tr>
   <td class="list-line left">
    <table cellspacing="0" cellpadding="0" class="dept-grade-table">
     <tr>
      <td colspan="2"><h3>1. 현명한 금융거래</h3></td>
     </tr>
     <tr>
      <td class="sub"><p>① 소득관리</p></td>
      <td class="sub text-right"><span>튼튼 2등급</span></td>
     </tr>
     <tr>
      <td class="sub"><p>② 지출관리</p></td>
      <td class="sub text-right"><span>튼튼 2등급</span></td>
     </tr>
     <tr>
      <td class="sub"><p>③ 부채관리</p></td>
      <td class="sub text-right"><span>튼튼 2등급</span></td>
     </tr>
     <tr>
      <td class="sub"><p>④ 저축관리</p></td>
      <td class="sub text-right"><span>튼튼 2등급</span></td>
     </tr>
     <tr>
      <td class="sub"><p>⑤ 투자관리</p></td>
      <td class="sub text-right"><span>튼튼 2등급</span></td>
     </tr>
     <tr>
      <td class="sub"><p>⑥ 보험관리</p></td>
      <td class="sub text-right"><span>튼튼 2등급</span></td>
     </tr>
     <tr>
      <td class="sub"><p>⑦ 자산관리</p></td>
      <td class="sub text-right"><span>튼튼 2등급</span></td>
     </tr>
     <tr>
      <td class="sub"><p>⑧ 금융거래관리</p></td>
      <td class="sub text-right"><span>튼튼 2등급</span></td>
     </tr>
    </table>
   </td>
   <td class="list-line right">
    <table cellspacing="0" cellpadding="0" class="dept-grade-table">
     <tr>
      <td colspan="2"><h3>2. 행복한 노후준비 진단</h3></td>
     </tr>
     <tr>
      <td class="sub"><p>⑨ 노후</p></td>
      <td class="sub text-right"><span>튼튼 2등급</span></td>
     </tr>
     <tr>
      <td colspan="2"><h3>3. 철저한 신용관리 진단</h3></td>
     </tr>
     <tr>
      <td class="sub"><p>⑩ 신용</p></td>
      <td class="sub text-right"><span>튼튼 2등급</span></td>
     </tr>
     <tr>
      <td colspan="2"><h3>4. 내 살집마련 진단</h3></td>
     </tr>
     <tr>
      <td class="sub"><p>⑪ 주택</p></td>
      <td class="sub text-right"><span>튼튼 2등급</span></td>
     </tr>
     <tr>
      <td colspan="2"><h3>5. 내 복지찾기 진단</h3></td>
     </tr>
     <tr>
      <td class="sub"><p>⑫ 복지</p></td>
      <td class="sub text-right"><span>튼튼 2등급</span></td>
     </tr>
    </table>
   </td>
  </tr>
 </table>
</div>
<div class="page-break">
 <!--   금융건강도   -->
 <table cellpadding="0" cellspacing="0" class="layout-table">
  <tr>
   <td colspan="2" class="header">
    <img class="logo" src="/pdf/img/logo.png" />
   </td>
  </tr>
  <tr class="border-line title-area">
   <td class="page-title-area">
    <p>Ⅲ. 금융건강도</p>
    <h2>01 현명한 금융거래</h2>
   </td>
   <td class="text-right">
    <span class="header-page-number"><b>2</b>/2</span>
   </td>
  </tr>
  <tr class="bg-gray">
   <td class="page-advice-area">
    <h2>소득관리</h2>
    <p>현명한 선택을 하고 있는지를 나타냅니다.</p>
   </td>
   <td class="text-right">
    <span style="background:#5992fa; color:#fff;" class="rounded-bg-item">튼튼 2등급</span>
   </td>
  </tr>
  <tr>
   <td colspan="2" class="page-advice-area">
    <h3>소득 증가율</h3>
    <p>소득증가율은 전년대비 소득이 얼마나 증가했는가를 나타내는 지표입니다. <span class="rounded-bg-item">325%</span>를 달성하셨습니다.</p>
    <div class="chart-form">

    </div>
   </td>
  </tr>
  <tr>
   <td colspan="2" class="summary-section">
    <div class="section-title">
     <h3>금융취약점</h3>
     <span>총 12건의 <em>취약점</em>이 존재합니다.</span>
    </div>
    <label class="rounded-item">소득 1건</label>
    <label class="rounded-item">부채 3건</label>
    <label class="rounded-item">저축 2건</label>
    <label class="rounded-item">주택 2건</label>
    <label class="rounded-item">노후 1건</label>
   </td>
  </tr>
  <tr>
   <td colspan="2" class="summary-section">
    <div class="section-title">
     <h3>개선가능점</h3>
     <span>총 5개 지표가 <em>개선가능</em> 판정을 받았습니다.</span>
    </div>
    <label class="rounded-item">소득증가율</label>
    <label class="rounded-item">한계저축성향지표</label>
    <label class="rounded-item">과소비지표</label>
    <label class="rounded-item">저축율</label>
    <label class="rounded-item">금융상품평균수익율</label>
   </td>
  </tr>
  <tr>
   <td class="list-line left summary-section">
    <table cellspacing="0" cellpadding="0" class="detail-table">
     <tr>
      <th><h4 class="table-header left">2018년<span>총소득</span></h4></th>
      <th class="text-right nomargin"><h4 class="table-header right">10,000,000원</h4></th>
     </tr>
     <tr>
      <td class="unit"><p>사업소득</p></td>
      <td class="sum"><span>155,515,000원</span></td>
     </tr>
     <tr>
      <td class="unit"><p>근로소득</p></td>
      <td class="sum"><span>155,515,000원</span></td>
     </tr>
     <tr>
      <td class="unit"><p>임대소득</p></td>
      <td class="sum"><span>155,515,000원</span></td>
     </tr>
     <tr>
      <td class="unit"><p>연금소득</p></td>
      <td class="sum"><span>155,515,000원</span></td>
     </tr>
     <tr>
      <td class="unit"><p>금융소득</p></td>
      <td class="sum"><span>155,515,000원</span></td>
     </tr>
     <tr>
      <td class="unit"><p>기타소득</p></td>
      <td class="sum"><span>155,515,000원</span></td>
     </tr>
     <tr>
      <td class="unit"><p>복지지원금</p></td>
      <td class="sum"><span>155,515,000원</span></td>
     </tr>
     <tr>
      <td class="unit"><p>기타수입</p></td>
      <td class="sum"><span>155,515,000원</span></td>
     </tr>
    </table>
   </td>
   <td class="list-line right summary-section">
    <table cellspacing="0" cellpadding="0" class="detail-table">
     <tr>
      <th><h4 class="table-header left">2019년<span>총소득</span></h4></th>
      <th class="text-right nomargin"><h4 class="table-header right">10,000,000원</h4></th>
     </tr>
     <tr>
      <td class="unit"><p>사업소득</p></td>
      <td class="sum"><span>155,515,000원</span></td>
     </tr>
     <tr>
      <td class="unit"><p>근로소득</p></td>
      <td class="sum"><span>155,515,000원</span></td>
     </tr>
     <tr>
      <td class="unit"><p>임대소득</p></td>
      <td class="sum"><span>155,515,000원</span></td>
     </tr>
     <tr>
      <td class="unit"><p>연금소득</p></td>
      <td class="sum"><span>155,515,000원</span></td>
     </tr>
     <tr>
      <td class="unit"><p>금융소득</p></td>
      <td class="sum"><span>155,515,000원</span></td>
     </tr>
     <tr>
      <td class="unit"><p>기타소득</p></td>
      <td class="sum"><span>155,515,000원</span></td>
     </tr>
     <tr>
      <td class="unit"><p>복지지원금</p></td>
      <td class="sum"><span>155,515,000원</span></td>
     </tr>
     <tr>
      <td class="unit"><p>기타수입</p></td>
      <td class="sum"><span>155,515,000원</span></td>
     </tr>
    </table>
   </td>
  </tr>
 </table>
</div>
<div class="page-break">
 <!--   금융건강도 double   -->
 <table cellpadding="0" cellspacing="0" class="layout-table">
  <tr>
   <td colspan="2" class="header">
    <img class="logo" src="/pdf/img/logo.png" />
   </td>
  </tr>
  <tr class="border-line title-area">
   <td class="page-title-area">
    <p>Ⅲ. 금융건강도 &gt 01 현명한 금융거래</p>
    <h2></h2>
   </td>
   <td class="text-right">
    <span class="header-page-number"><b>2</b>/2</span>
   </td>
  </tr>
  <tr class="bg-gray">
   <td class="page-advice-area">
    <h2>소득관리</h2>
    <p>현명한 선택을 하고 있는지를 나타냅니다.</p>
   </td>
   <td class="text-right">
    <span style="background:#5992fa; color:#fff;" class="rounded-bg-item">튼튼 2등급</span>
   </td>
  </tr>
  <tr>
   <td colspan="2" class="page-advice-area">
    <h3>소득분위 등급 변동율</h3>
    <p>소득분위변동율은 10분위소득등급의 변화를 나타내는 지표입니다. <span class="rounded-bg-item">2등급</span>을 달성하셨습니다.</p>
    <div class="chart-form">

    </div>
   </td>
  </tr>
  <tr>
   <td colspan="2" class="summary-section">
    <div class="section-title">
     <h3>금융취약점</h3>
     <span>총 12건의 <em>취약점</em>이 존재합니다.</span>
    </div>
    <label class="rounded-item">소득 1건</label>
    <label class="rounded-item">부채 3건</label>
    <label class="rounded-item">저축 2건</label>
    <label class="rounded-item">주택 2건</label>
    <label class="rounded-item">노후 1건</label>
   </td>
  </tr>
  <tr>
   <td colspan="2" class="summary-section">
    <div class="section-title">
     <h3>개선가능점</h3>
     <span>총 5개 지표가 <em>개선가능</em> 판정을 받았습니다.</span>
    </div>
    <label class="rounded-item">소득증가율</label>
    <label class="rounded-item">한계저축성향지표</label>
    <label class="rounded-item">과소비지표</label>
    <label class="rounded-item">저축율</label>
    <label class="rounded-item">금융상품평균수익율</label>
   </td>
  </tr>
  <tr>
   <td class="list-line top-gap1px left">
    <table cellspacing="0" cellpadding="0" class="detail-table">
     <tr>
      <th><h4 class="table-header left">2018년<span>소득분위등급</span></h4></th>
      <th class="text-right nomargin"><h4 class="table-header right">5등급</h4></th>
     </tr>
    </table>
   </td>
   <td class="list-line top-gap1px right">
    <table cellspacing="0" cellpadding="0" class="detail-table">
     <tr>
      <th><h4 class="table-header left">2019년<span>소득분위등급</span></h4></th>
      <th class="text-right nomargin"><h4 class="table-header right">5등급</h4></th>
     </tr>
    </table>
   </td>
  </tr>
  <tr>
   <td colspan="2">
    <div class="border-wrapper page-advice-area">
     <b>소득분위등급이란?</b>
     <p>소득분위는 통계청이 우리나라 전체 가구를 분기 소득수준에 따라 10%씩 10단계로 나눈 지표를 말하며,<br>1분위가 소득수준이 가장 낮으며 위로 올라갈수록 높아진다.</p>
    </div>
   </td>
  </tr>
  <tr>
   <td colspan="2" class="page-advice-area top-gap">
    <h3>한계 저축 성향지표</h3>
    <p>소득증가액이 저축으로 증가한 것을 나타내며 높을 수록 좋습니다 <span class="rounded-bg-item">291%</span>를 달성하셨습니다.</p>
    <div class="chart-form">

    </div>
   </td>
  </tr>
  <tr>
   <td colspan="2" class="summary-section">
    <div class="section-title">
     <h3>금융취약점</h3>
     <span>총 12건의 <em>취약점</em>이 존재합니다.</span>
    </div>
    <label class="rounded-item">소득 1건</label>
    <label class="rounded-item">부채 3건</label>
    <label class="rounded-item">저축 2건</label>
    <label class="rounded-item">주택 2건</label>
    <label class="rounded-item">노후 1건</label>
   </td>
  </tr>
  <tr>
   <td colspan="2" class="summary-section">
    <div class="section-title">
     <h3>개선가능점</h3>
     <span>총 5개 지표가 <em>개선가능</em> 판정을 받았습니다.</span>
    </div>
    <label class="rounded-item">소득증가율</label>
    <label class="rounded-item">한계저축성향지표</label>
    <label class="rounded-item">과소비지표</label>
    <label class="rounded-item">저축율</label>
    <label class="rounded-item">금융상품평균수익율</label>
   </td>
  </tr>
  <tr>
   <td class="list-line top-gap1px left">
    <table cellspacing="0" cellpadding="0" class="detail-table">
     <tr>
      <th><h4 class="table-header left">저축증가액</h4></th>
      <th class="text-right nomargin"><h4 class="table-header right">100,000,000원</h4></th>
     </tr>
    </table>
   </td>
   <td class="list-line top-gap1px right">
    <table cellspacing="0" cellpadding="0" class="detail-table">
     <tr>
      <th><h4 class="table-header left">소득증가액</h4></th>
      <th class="text-right nomargin"><h4 class="table-header right">100,000,000원</h4></th>
     </tr>
    </table>
   </td>
  </tr>
  <tr>
   <td colspan="2">
    <div class="border-wrapper page-advice-area">
     <b>한계 저축 성향지표란?</b>
     <p>소득분위는 통계청이 우리나라 전체 가구를 분기 소득수준에 따라 10%씩 10단계로 나눈 지표를 말하며,<br>1분위가 소득수준이 가장 낮으며 위로 올라갈수록 높아진다.</p>
    </div>
   </td>
  </tr>
 </table>
</div>
</body>
</html>